/*

Stimulus Template

http://www.templatemo.com/tm-498-stimulus

*/

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-sans-3-v19-cyrillic_latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-regular - cyrillic_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-3-v19-cyrillic_latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-700 - cyrillic_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-3-v19-cyrillic_latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body {
	background: #ffffff;
    font-family: 'Source Sans 3', sans-serif;
    font-style: normal;
	font-weight: 300;
    overflow-x: hidden;
}

html,body {
  width: 100%;
  height: 100%;
}


/*---------------------------------------
    Typorgraphy              
-----------------------------------------*/

h1,h2,h3,h4,h5,h6 {
  font-style: normal;
  font-weight: 300;
}

h1,h2,h3 {
  font-weight: 700;
}

h1 {
  font-size: 42px;
  padding-bottom: 14px;
  margin-bottom: 0px;
}

h2 {
  font-size: 42px;
  line-height: 52px;
  margin-top: 0px;
}

h3 {
  font-size: 26px;
  line-height: 32px;
  padding-bottom: 6px;
}

h4 {
  color: #999;
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding-top: 6px;
}

h5 {
  color: #666666;
}

strong {
  color: #232B2B;
  font-weight: normal;
}

p {
    font-size: 18px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.2px;
}

.section-btn {
  background-color: transparent;
  border: 2px solid #232B2B;
  border-radius: 100px;
  color: #232B2B;
  font-weight: bold;
  letter-spacing: 1.6px;
  height: 50px;
  padding: 0px 36px;
  margin-top: 20px;
  transition: all 0.4s ease-in-out;
  text-transform: uppercase;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.section-btn i {
  padding-left: 10px;
}

.section-btn:hover {
  background: #E3AE57;
  border-color: transparent;
  color: #ffffff;
}

.btn-success:focus {
  background-color: #000;
  border-color: transparent;
}

.parallax-section {
  background-attachment: fixed !important;
  background-size: cover !important;
}

.section-arrows {
  display: flex;
  width: 100%;
  flex-direction: column;
  max-width: 155px;
}

.section-title {
  position: relative;
  padding-bottom: 22px; 
}

.section-title h2 {
  text-transform: uppercase;
}

#about,
#service,
.benefits,
#education,
#contact {
  position: relative;
}

#home .container,
#about .container, 
.benefits .container,
#service .container,
#education .container,
#contact .container {
  width: 100%;
  padding: 0;
  margin: 0;
}

.benefits .experience-thumb,
#education .education-thumb  {
  padding: 42px;
  display: flex;
  flex-wrap: wrap;
}

#service,
#quotes,
.skill-thumb,
footer {
  text-align: center;
}

.benefits,
#education {
  background: #E9724C;
}

.background-image {
    background-position: 50% 50% !important;
    background-size: cover !important;
    width: 100%;
    height: 100%;
    /* min-height: 39vh; */
    /* position: absolute; */
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

#news {
  background: #f1e2d7;
  display: grid;
  grid-template-columns: 1fr 3fr;
  width: 100%;
}

@media(max-width:768px) {
  #news {
    grid-template-columns: 1fr;
  }
}

#news .about-thumb {
  padding: 70px 40px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  height: 100%;
  text-transform: uppercase;
  text-align: right;
  align-content: space-between;
  justify-content: flex-end;
}

#news .post-item {
  display: flex;
  flex-direction: column;
  color: #ffffff;
  justify-content: flex-start;
}

.post-item p {
  /* font-size: 14px; */
}

.post-item img {
   object-fit: cover;
   width:100%;
   /* height: 400px; */
}

.post-img {
  min-height: 400px;
}

.post-content {
  padding: 40px;
  display: flex;
  flex-direction: row;
  position: relative;
  flex-wrap: wrap;
  height: 100%;
  align-content: space-between;
}

@media(max-width:768px) {
  .post-img {
    min-height: 200px;
  }

  .post-content {
    padding: 10px;
  }
}

.gslide-inline .ginlined-content {
    padding: 0px!important;
    display: grid!important;
    grid-template-columns: 1fr 1.2fr;
    /* gap: 40px; */
}

.post-buttons {
  grid-column: 1 / 1;
  grid-row: 2 / 2;
}

.post-buttons .gnext, 
.post-buttons .glightbox-clean .gnext, 
.post-buttons .glightbox-clean .gprev {
  position: relative;
}

#news .readmore {
  color: #fff;
  border-color: #fff;
}

.color-black {
  color: unset;
}
.color-white {
  color: #ffffff;
}

.color-yellow {
  color: #E3AE57;
}

.bg-yellow {
  background: #E3AE57;
}

.bg-orange {
  background:#E9724C
}

.service-list .skill-thumb.bg-white {
  background: #ffffff;
  color: #333;
}

.bg-dark {
  background: #161616;
}

.bg-press {
  background: linear-gradient(90deg, rgba(233, 114, 76, 0.5) 0%, rgba(233, 114, 76, 0.5) 100%),
    url('../images/press.jpeg') no-repeat 0 0 / cover;
}

.bg-sunmill {
  background: linear-gradient(90deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%), 
    url('../images/sunmill.jpeg') no-repeat 0 0 / cover;
}

.bg-termo {
  background: linear-gradient(90deg, rgba(233, 114, 76, 0.5) 0%, rgba(233, 114, 76, 0.5) 100%),
    url('../images/termo.jpeg') no-repeat 0 0 / cover;
}

.bg-auto {
  background: linear-gradient(90deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%), 
    url('../images/auto.jpeg') no-repeat 0 0 / cover;
}

.bg-heat {
  background: linear-gradient(90deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%), 
    url('../images/heat.jpeg') no-repeat 0 0 / cover;
}

.bg-cnc {
  background: linear-gradient(90deg, rgba(227,174,87,0.5) 0%, rgba(227, 174, 87, 0.5) 100%), 
    url('../images/cnc.jpeg') no-repeat 0 0 / cover;
}

.bg-hanwha {
  background: linear-gradient(90deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%), 
    url('../images/hanwha.jpeg') no-repeat 0 0 / cover;
}

.bg-force {
  background: linear-gradient(90deg, rgba(233, 114, 76, 0.5) 0%, rgba(233, 114, 76, 0.5) 100%), 
    url('../images/force.jpeg') no-repeat 0 0 / cover;
}

/*---------------------------------------
    General               
-----------------------------------------*/

html{
  -webkit-font-smoothing: antialiased;
}

a {
  color: #E3AE57;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none !important;
}
a:hover, a:active, a:focus {
  color: #E3AE57;
  outline: none;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



/*---------------------------------------
    Preloader section              
-----------------------------------------*/

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}

.spinner {
  border: 1px solid transparent;
  border-radius: 5px;
  position: relative;
}

.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30px;
  height: 30px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 2px solid #E3AE57;
  border-top-color: #f9f9f9;
  animation: spinner .6s linear infinite;
}

@-webkit-@keyframes spinner {
  to {transform: rotate(360deg);}
}

@keyframes spinner {
  to {transform: rotate(360deg);}
}



/*---------------------------------------
    Navigation section              
-----------------------------------------*/

.custom-navbar {
    margin-bottom: 0;
    background-color: #ffffff;
}

.custom-navbar .navbar-brand {
    color: #333;
    text-shadow: 1px 1px #fff;
    font-weight: bold;
    font-size: 24px;
    line-height: 35px;
    letter-spacing: 1px;
}

.custom-navbar .nav li a {
    color: #666;
    font-size: 14px;
    height: 100%;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 40px;
    transition: all 0.4s ease-in-out;
}

.custom-navbar .nav li a:hover {
    background: transparent;
    color: #E3AE57;
}

.custom-navbar .navbar-nav > li > a:hover,
.custom-navbar .navbar-nav > li > a:focus {
  background-color: transparent;
}

.custom-navbar .nav li.active > a {
    background-color: transparent;
    color: #E3AE57;
}

.custom-navbar .navbar-toggle {
    border: none;
    padding-top: 10px;
}

.custom-navbar .navbar-toggle {
    background-color: transparent;
}

.custom-navbar .navbar-toggle .icon-bar {
    background: #E3AE57;
    border-color: transparent;
}

@media(min-width:768px) {
    .custom-navbar {
        padding: 12px 0;
        border-bottom: 0;
        background: 0 0; 
    }
    .custom-navbar.top-nav-collapse {
        background: #ffffff;
        box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
        padding: 0;
    }

}



/*---------------------------------------
    Home section              
-----------------------------------------*/

#home h1 {
  padding-bottom: 18px;
}

#home .col-md-6 {
  background: #f1e2d7;
/* light blue color: #c3eafd; */
  padding-right: 0;
  padding-left: 0;
}

#home .home-img {
  background: url('../images/home-img.webp') no-repeat;
  background-size: cover;
  background-position: 100% 50%;
  width: 100%;
  height: 100vh;
}

#home .home-thumb {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100vh;
  padding: 0 45px 0 45px;
}



/*---------------------------------------
   About section              
-----------------------------------------*/

#about .about-img {
    background: url('../images/about-img.webp') no-repeat;
}

.skill-thumb {
  padding: 20px;
  /* min-height: 360px; */
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  color: #fff;
  align-items: center;
}

#about .about-thumb {
  padding: 20px;
  grid-column: span 2;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  height: 100%;
}

#about .progress {
  background: #ffffff;
  border-radius: 0px;
  box-shadow: none;
  height: 2px;
}

#about .progress-bar-primary {
  background: #232B2B;
}

#about strong,
#about span {
  font-weight: bold;
  display: inline-block;
  padding-bottom: 8px;
}



/*---------------------------------------
    Service section              
-----------------------------------------*/

#service {
  background: #E9724C;
}

#service p {
  font-size: 16px;
  line-height: 20px;
}

#service .service-thumb {
  /* padding: 52px 22px 0px 22px; */
}

#service .service-thumb .fa {
  font-size: 42px;
  /* padding-bottom: 22px; */
}

.grid {
  display: grid;
}

.grid-4 {
  grid-template-columns: repeat(4, 1fr);
  position: relative;
}

.grid-2 {
  grid-template-columns: repeat(2, 1fr);
  position: relative;
}


@media(max-width:768px) {
  .grid-4 {
    grid-template-columns: repeat(2,1fr);
  }

  #service .service-thumb,  
  .benefits .experience-thumb,
  #education .education-thumb,  
  #service .service-thumb
  {
    padding: 8px;
  }

  .photos-equipment div {
   padding: 0px;
   box-sizing: border-box;
  }
  
}


/*---------------------------------------
    Experience section              
-----------------------------------------*/

.benefits .experience-img {
  background: url('../images/experience-img.webp') no-repeat;
}

.benefits .media-heading {
  margin-bottom: 0px;
}

.benefits .media .fa {
  font-size: 42px;
  margin-right: 14px;
}

.benefits small {
  color: #633;
  font-weight: bold;
}

/*---------------------------------------
    Education section              
-----------------------------------------*/

._benefits-2 {
  background: #E3AE57;
}

._benefits-2 .experience-img {
  background: url('../images/education-img.webp') no-repeat 0% 0% / cover;
  order: 2;
}

#education .media-heading {
  margin-bottom: 0px;
}

#education .media .fa {
  font-size: 42px;
  margin-right: 14px;
}

#education small {
  color: #886D1E;
  font-weight: bold;
}



/*---------------------------------------
   Quotes section              
-----------------------------------------*/

#quotes {
    background: url('../images/quotes-bg.jpg') 50% 0 repeat-y fixed;
    background-size: cover;
    background-position: center center;
    color: #ffffff;
    position: relative;
    padding: 100px 0px;
}

#quotes img {
  width: 100%;
  max-width: 400px;
}

#quotes .overlay {
    background: #121212;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    opacity: 0.7;
}

#quotes .fa {
  font-size: 42px;
  margin-top: 32px;
  margin-bottom: 22px;
}

#quotes h2 {
  padding-top: 48px;
}


/*---------------------------------------
    Contact section              
-----------------------------------------*/

#contact {
  background: #E9724C;
}

#contact label {
  font-weight: 100;
  margin-bottom: 25px;
}

#contact .contact-form {grid-column: 1 / 3}
#contact .contact-form,
#contact .contact-thumb {
  padding: 22px 32px 22px 32px;
  min-height: 75vh;
}

#contact .contact-img {
  background: url('../images/contact-img.webp') no-repeat;
  min-height: 75vh;
}

#contact .contact-info {
  padding-top: 6px;
  padding-bottom: 6px;
}

#contact .form-control::-moz-placeholder{color:#ffffff;opacity:1}
#contact .form-control:-ms-input-placeholder{color:#ffffff}
#contact .form-control::-webkit-input-placeholder{color:#ffffff}

#contact .form-control {
  background: transparent;
  border: none;
  border-bottom: 1px solid #E3AE57;
  border-radius: 0px;
  box-shadow: none;
  color: #ffffff;
  font-size: 18px;
  margin-top: 10px;
  margin-bottom: 25px;
  transition: all 0.4s ease-in-out;
}

#contact .form-control:focus {
  border-bottom-color: #ffffff;
}

#contact input[type="text"] {
  min-height: 45px;
}

#contact button[type="submit"], #contact input[type="submit"] {
  background: #ffffff;
  border: 2px solid transparent;
  border-radius: 40px;
  color: #161616;
  padding-bottom: 10px;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 100;
}

#contact button[type="submit"]:hover, #contact input[type="submit"]:hover {
  background: transparent;
  border-color: #ffffff;
  color: #ffffff;
}

#contact .fa {
  padding-right: 10px;
}

#contact {
  color: #fff;
}

#contact p.phone {
  /* font-size: 2em; */
}



/*---------------------------------------
   Footer section              
-----------------------------------------*/

footer {
    padding: 40px 0px;
}

.footer-copyright p {
  color: #e9724c;
}

/*---------------------------------------
   Social icon             
-----------------------------------------*/

.social-icon {
    position: relative;
    padding: 0;
    margin: 0;
    text-align: center;
}

.social-icon li {
    display: inline-block;
    list-style: none;
}

.social-icon li a {
    border: 2px solid transparent;
    color: #999;
    border-radius: 100px;
    cursor: pointer;
    font-size: 16px;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    margin: 22px 4px 10px 4px;
}

.social-icon li a:hover {
    background: #E3AE57;
    border-color: #ffffff;
    color: #ffffff;
    transform: scale(1.1);
}



/*---------------------------------------
   Mobile Responsive         
-----------------------------------------*/

@media only screen and (max-width: 580px) {
  h1 {
    font-size: 32px;
  }

  h2 {
    font-size: 28px;
    line-height: inherit;
  }

  h3 {
    font-size: 22px;
    line-height: inherit;
    max-width: 90%;    
    hyphens: auto;
  }
}

@media only screen and (max-width: 767px) {
  .custom-navbar .navbar-brand {
    line-height: 18px;
  }

  #home .home-thumb {
    height: auto;
    padding-top: 32px;
    padding-bottom: 12px;
  }

  #home .container,
  #about .container, 
  .benefits .container,
  #service .container,
  #education .container,
  #contact .container {
    padding-right: 15px;
    padding-left: 15px;
  }

  #about .col-md-3,
  .benefits .col-md-6,
  #education .col-md-6,
  #contact .col-md-3 {
    padding: 0;
    margin: 0;
  }

  .background-image {
    position: relative;
    min-height: 65vh;
  }
}

@media only screen and (max-width: 1024px) {
  .section-title {
    padding-bottom: 12px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: center;
  }

  footer {
    padding: 40px 0;
  }
}
